.row.flex-row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.row.flex-row > [class*='col-'] {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}
.productlist .products_small {
  text-align: center;
}
.productlist .small_product {
  text-align: center;
  padding-bottom:20px;
}
.productlist .small_product .certificates {
  position: relative;
}
.productlist .small_product .cert-bg {
  background: rgba(255,255,255,0.3);
  width:50px;
}
.productlist .small_product .certificates img {
  max-width: 50px;
  padding:5px;
}
.productlist .small_product .image {
  display:block;
  width:270px;
  height:405px;
  overflow:hidden;
  position:relative;
}
.productlist .small_product .colors {
  padding-top:5px;
}
.productlist .small_product a > img {
  font-size:small;
  width:inherit;
  bottom:0;
  position:absolute;
}
.productlist .small_product .name {
  margin-top:5px;
}
.productlist .small_product .name a {
  color: #333;
}
.productlist .small_product .manufacturer a {
  color: #888;
  font-size:small;
}
.productlist .small_product .small_price {
  font-size: small;
  font-weight:bold;
  padding:0;
}
.productlist .small_product .material {
  font-size:small;
}
.productlist .small_product .overlay {
  background-color: rgba(0, 0, 0, 0.5);
  bottom: 0;
  color: white;
  position: absolute;
  bottom:0;
  width: 100%;
}
.productlist .reveal {
  padding:5px 2px;
  display:none;
}
.productlist .reveal > div {
  padding: 5px 0;
}
.productlist .product .image {
  width:150px;
}
.productlist .product .manufacturer {
  font-weight: bold;
  margin: 10px 0;
  font-size:small;
}
.productlist .product .name {
  font-weight: bold;
  margin: 10px 0;
}
.productlist .product .prices table tr:first-child td {
  border-top: 0 none;
}
.productlist .product .prices {
  padding-bottom:20px;
}
.productlist .product .prices table {
  margin-bottom:0;
}
.productlist .product .prices table td {
	color: #999;
	padding-left: 3px;
	padding-right: 7px;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color:#eee;
}
.productlist .product .color_box span.color {
  width: 14px;
  height: 22px;
  background-image: url(../images/productlist/gradient.png);
  margin-right:1px;
  margin-bottom: 1px;
  display:inline-block;
}
.productlist .product .color_box span.outline {
  border: 1px solid #ccc;
  width: 12px;
  height: 20px;
}
.productlist .product .color_box span.subcolor {
    display: block;
    height: 6px;
    width: auto;
}
.productlist .product .color_box span.subcolor_outline {
    border: 1px solid #CCCCCC;
    height: 4px;
}
.productlist .product .color_box span.outline span.subcolor {
    display: block;
    left: -1px;
    position: relative;
    top: -1px;
    width: 14px;
}
.productlist .product .certificates {
  margin-bottom: 10px;
  text-align: center;
}
.productlist .product .certificates img {
  max-height: 100px;
  padding: 10px;
  max-width: 130px;
}
.productlist .small_product .color_box {
  line-height:15px;
  height:15px;
  overflow:hidden;
}
.productlist .small_product .color_box span.color {
  width: 9px;
  height: 14px;
  margin-right:1px;
  margin-bottom: 1px;
  display:inline-block;
  vertical-align:top;
}
.productlist .small_product .color_box span.outline {
  border: 1px solid #ccc;
}
.productlist .small_product .color_box span.subcolor {
  display: inline-block;
  height: 2px;
  vertical-align: top;
  width: 9px;
}
.productlist .cat-block {
  overflow: hidden;
  background-color: white;
  padding-top:1px;
  padding-bottom:29px;
}
.productlist .cat-block-container {
  width:100%;
  position:relative;
  overflow:hidden;
  outline: 1px solid #DDDDDD;
  height:405px;
}
.productlist .cat-block-container img {
  width:100%;
}
.productlist .cat-block-container div {
  position:absolute;
  bottom:0px;
  background: rgb(0, 0, 0); /* old browsers */
  background: rgba(0, 0, 0, .6);
  min-height: 42px;
  width:100%;
  text-align: center;
  display:table;
  padding: 5px 0;
}
.productlist .cat-block-container span {
  display: table-cell;
  vertical-align: middle;
  padding: 3px;
  color: #fff;
  text-align:center;
}
.productlist .cat-block-container a {
  color: white;
  text-decoration: none;
}
.productlist .pl_sort {
  float: right;
  margin-right:10px;
}
.productlist .pl_search {
  float: right;
}
#pl_search_term {
  width: 150px;
}
.productlist .pl_error {
  background-image: url("../images/productlist/close_b_32.png");
  background-position: 10px center;
  background-repeat: no-repeat;
  border: 1px solid red;
  border-radius: 5px;
  margin: 20px;
  padding: 20px 20px 20px 50px;
  width: 300px;
}
.productlist .product_detail .catalog_id {
  color: #555555;
  font-size:small;
}
.productlist .product_detail .prices {
  text-align:left;
  margin-top:17px;
  font-size:small;
}
.productlist .product_detail .material {
  font-weight:normal;
  font-size:small;
  padding-top:5px;
}
.product_detail .size_table .p_legend {
  background-color: #eee;
}
.product_detail .size_table {
  display: inline-block;
  margin-right: 10px;
  width: 160px;
  vertical-align: top;
}
.product_detail .size_table td {
  padding: 3px 5px;
  border: 1px solid white;
  width:50px;
}
.product_detail .size_table .p_head {
  min-width:30px;
}
.productlist .product_detail .name {
  margin-top:0;
  color: #575757;
}
.productlist .product_detail .colors {
  padding-top: 5px;
}
.productlist .product_detail .colors h6 {
  margin: 0 0 5px;
}
.productlist .product_detail .size_image {
  margin-top:20px;
  display:inline-block;
}
.productlist .product_detail .size_table {
  font-size:small;
  margin-top:20px;
}

#tooltip {
  position: absolute;
  z-index: 3000;
  border: 1px solid #ccc;
  background-color: #eee;
  overflow: hidden;
  -moz-box-shadow: 0 0 5px #AAAAAA;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -webkit-box-shadow: 0 0 5px #AAAAAA;
  box-shadow: 0 0 5px #AAAAAA;
  border-radius: 5px;
}
#tooltip h3, #tooltip div { 
  margin: 0;
  font-size:12px;
}
#tooltip .body {
  background-color: #ddd;
  padding-top: 1px;
}
#tooltip .color_name {
  font-weight:bold;
  margin: 0 5px;
}
#tooltip .loading {
  padding-right: 23px;
  background-image: url(../images/productlist/small.loader.004680.alpha.gif);
  background-repeat: no-repeat;
  background-position: right top;
}

.pl_stock_heading {
  float:right;
  font-size:10px;
  vertical-align:bottom;
  padding: 0 5px;
}

table.pl_stock {
  border-collapse: collapse;
  background-color: #ddd;
  color: #333;
  width:100%;
}

table.pl_stock tr:first-child {
  background-color:#eee;
}

.pl_stock_legend {
  font-size:small;
  padding: 10px 0;
}
.pl_stock_legend label {
  font-weight:normal;
}
.pl_stock_legend div {
  display:inline-block;
}
.pl_stock_legend .label {
  font-weight:normal;
  font-size:inherit;
  color:inherit;
}

.pl_stock td, .pl_stock_block {
  border-left: 1px solid white;
  min-width: 35px;
  text-align: center;
  border-top: 1px solid white;
}

.pl_stock tr td:first-child {
  border-left:none;
}

.pl_stock_row td:first-child {
  border-radius: 0 0 0 5px;
}

.pl_stock_row td:last-child {
  border-radius: 0 0 5px 0;
}

.pl_stock_ok {
  background-color: #a8f5a8;
}

.pl_stock_warning, .pl_stock_empty {
  background-color: #f5f2a8;
}

#product-image-carousel .carousel-control.left,
#product-image-carousel .carousel-control.right,
#product-image-menu .carousel-control.left,
#product-image-menu .carousel-control.right {
  background-image:none;
}
#product-image-carousel .carousel-caption {
  bottom:0;
  color:inherit;
  background-color: rgba(255, 255, 255, 0.7);
  padding:0;
}
#product-image-carousel {
  width:300px;
  height:450px;
}
#product-image-carousel img {
  margin-left: auto;
  margin-right: auto;
  width:inherit;
}
#product-image-carousel .item {
  width:300px;
  height:450px;
  overflow:hidden;
}
#product-image-menu {
  width:300px;
  margin-top:20px;
}
#product-image-menu .carousel-control span.glyphicon {
  margin-top:-20px;
}
#product-image-menu .item {
  width:300px;
  height:75px;
  overflow:hidden;
}
#product-image-menu .item a {
  display:inline-block;
  width:50px;
  overflow:hidden;
  vertical-align:middle;
}
#product-image-menu img {
  width:inherit;
}
.product-video-button {
  position:absolute;
  top:8px;
  left:15px;
}
.small_product .product-video-button {
  top:3px;
  left:0px;
}
.product-video-button a {
  font-size:45px;
  color:#005da4;
  padding:8px 0 0 10px;
  opacity:0.5;
}
.product-video-button a:hover, .product-video-button a:active {
  opacity:1;
}
.productlist .search-form {
  margin-top:20px;
  margin-bottom:10px;
  height:40px;
}
.productlist .sort-form {
  margin-top:20px;
  height:40px;
  margin-bottom:10px;
}
.productlist .sort-form label {
  font-weight:normal;
  margin-bottom:0;
}
.productlist .color_box br {
  display: none;
}
/* add-to-cart */
.input-group .ao-select-qty {
  width: 40px;
  text-align:center;
}
.ao-select-qty::-webkit-outer-spin-button,
.ao-select-qty::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.ao-select-qty {
  -moz-appearance: textfield;
}
.bulk-product .ao-select-qty {
  width: 60px;
}
.ao-select-size .form-group {
  margin-right: 10px;
  margin-bottom: 0;
  display:inline-table;
}
.ao-select-size .form-group label {
  text-align:center;
  display:block;
  margin-bottom: 0;
  margin-top: 2px;
}
.ao-select-row {
  margin-bottom: 20px;
  padding: 10px;
}
.ao-select-label {
  color: #006850;
}
.ao-select-row > div > label {
  margin-bottom:0;
}
.ao-select-row:only-child .ao-select-remove {
  display:none;
}
.ao-qty-low .ao-select-qty {
  background-color: #ffffa7;
}
.ao-qty-notice {
  padding-top:10px;
  font-size:small;
  color:#666;
}
#product-stock {
  overflow:auto;
  margin-bottom:10px;
}
#product-stock table {
  font-size:small;
  margin-bottom:0;
}
#product-stock .stock-ellipsis {
  max-width: 100px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.ao-select-color button span:first-child {
  font-weight: bold;
}
.ao-color-box {
  width: 14px;
  height: 20px;
  background-image: url("/shirt1/css/gradient.png");
  display: inline-block;
  vertical-align: top;
}
.ao-outline {
  border: 1px solid #ccc;
  width: 12px;
  height: 20px;
}
.ao-subcolor {
  display: block;
  height: 6px;
  width: auto;
}
.ao-subcolor-outline {
  border: 1px solid #CCCCCC;
  height: 4px;
}
.ao-outline .ao-subcolor {
  display: block;
  left: -1px;
  position: relative;
  top: -1px;
  width: 14px;
}
@media(max-width : 1200px) {
  .productlist .cat-block-container {
    height:330px;
  }
  .productlist .small_product .image {
    width:220px;
    height:330px;
  }
  #product-image-menu {
    width: 248px;
  }
  #product-image-menu .item {
    width: 248px;
  }
  #product-image-menu .item a {
    width:45px;
  }
  #product-image-carousel {
    width: 248px;
    height: 372px;
  }
  #product-image-carousel .item {
    width: 248px;
    height: 372px;
  }
}
@media(max-width : 992px) {
  .productlist .cat-block-container {
    height:247px;
  }
  .productlist .small_product .image {
    width:230px;
    height:345px;
  }
  #product-image-menu {
    width:295px;
  }
  #product-image-menu .item {
    width:295px;
  }
  #product-image-carousel {
    width:295px;
    height:442px;
  }
  #product-image-carousel .item {
    width: 295px;
    height: 442px;
  }
}
@media(max-width:768px){
  .productlist .cat-block {
    padding-left:5px;
    padding-right:5px;
  }
  .productlist .cat-block-container {
    width:140px;
    height:210px;
  }
  .productlist .small_product {
    padding-left:7px;
    padding-right:7px;
    width:154px;
  }
  .productlist .small_product .image {
    width:140px;
    height:210px;
    margin-left: auto;
    margin-right: auto;
  }
  .productlist .small_product img {
    width:140px;
  }
  .productlist .small_product .cert-bg {
    width:30px;
  }
  .productlist .small_product .certificates img {
    max-width: 30px;
    padding:2px;
  }
  .productlist .breadcrumb > li {
    display:block;
  }
  .productlist .sort-form {
    margin-top:0;
  }
  .productlist .search-form {
    margin-top:0;
  }
  #product-image-menu {
    width:300px;
    margin-left:auto;
    margin-right:auto;
  }
  #product-image-menu .item {
    width:300px;
  }
  #product-image-menu .item a {
    width:50px;
  }
  #product-image-carousel {
    width:300px;
    height:450px;
    margin-left:auto;
    margin-right:auto;
  }
  #product-image-carousel .item {
    width:300px;
    height:450px;
  }
}

